<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Theropod.label>兽脚亚目</Theropod.label>
  <TheropodWithClaws.label>有爪兽脚亚目</TheropodWithClaws.label>
  <Knucklehead.label>肿头类</Knucklehead.label>
  <BipedalRunner.label>双足奔跑类</BipedalRunner.label>
  <BipedalOther.label>其他双足类</BipedalOther.label>
  <BirdMimic.label>似鸟类</BirdMimic.label>


</LanguageData>